/* COVID-19 ALERT */
#main-content #c19-alert{background-color: #182849;margin-bottom: 0!important;border-bottom: 3px solid #fff; color: #fff;padding:24px 0!important;}
	#c19-alert-box{display:flex;justify-content: space-evenly;align-items:center;}
	#c19-alert-box p{margin-bottom: 0;}
	#c19-alert-box p, #c19-alert-box a{font-size: 1em;}
	#c19-alert-box > div:first-child a{color: #fff; font-weight: bold; text-decoration: underline;}
	#c19-alert-box > div:first-child a:hover{color:#F3E500;}

	#c19-alert-box > div:last-child a{font-weight: bold;color: #fff;display: block;border: 1px solid #fff;padding: 10px 10px 8px 10px;margin: 0 0 0 2em;line-height: 1;border-radius: 5px;text-decoration: none;text-shadow: 0 0 1px #000;text-align:center;white-space: nowrap;}
	#c19-alert-box > div:last-child a:hover{text-decoration: none;background: #595C5F;}
	@media (max-width: 768px)
	{
		#c19-alert-box{flex-direction: column;}
		#c19-alert-box div:first-child{padding: 0 2em 1.5em 2em;}
		#c19-alert-box div:first-child p:first-child{text-align: center;margin-bottom: 1em;}
		#c19-alert-box > div:last-child a{margin: 0;}
	}
/* END COVID19 ALERT */

/* UBER TOOLS  */
#lpw-uber-tools {
	background-image: url(../images/bg-search-geisel-02.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
/* END UBER TOOLS  */

/* SEARCH */
.lpw-catalog
{
	margin-bottom:0;
	padding-bottom:0;
	background:transparent;
}

.lpw-bonus-menu{float:right;margin:8px 10px 0 0;}
.lpw-bonus-menu ul{margin:0;padding:0;}
.lpw-bonus-menu ul{display:flex;-webkit-justify-content:flex-end;justify-content:flex-end;list-style-type:none;}
.lpw-bonus-menu li{margin:5px;}
.lpw-bonus-menu li a{display:block;color:rgba(255,255,255,0.9);font-family:"Roboto",sans-serif;padding:0;margin:0;font-size:0.9em;}

#lpw-search{background:#006A96;padding:2em;color:#fff;border:5px solid #fff;font-family:"Roboto",sans-serif;border-bottom:none;}
#lpw-search h3{line-height:1em;font-size:2em;font-weight: bold;color:#fff!important;}

#lpw-search-form{margin-bottom:1px;}

#lpw-search input[type="radio"]{display: none;}
#lpw-search input[type="text"]
{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family:"Roboto Condensed",sans-serif;
	width:100%;
	font-size:1.5em;
	margin:10px;
	font-weight:bold;
	border:1px solid rgba(0,0,0,0.5);
	background:#eee;
	color:#333;
	padding:5px 10px;
	border-radius: 0;
	outline:0;
}
#lpw-search button[type="submit"]
{
	font-size:1.5em;
	border:1px solid #773f00;
	background:#EE7E00;
	padding:0 2em;
	margin:10px 10px 10px 0;
}
#lpw-search button[type="submit"] span{margin-top:4px;}
#lpw-search button[type="submit"]:hover{background-color:#FF8802;}
#lpw-search-selector ul
{
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	margin:0;
	padding:0;
}
#lpw-search-selector li{list-style-type: none;margin-right:1px;}
#lpw-search-selector li:last-child{margin:0;}
#lpw-search-selector li:first-child label{border-radius:3px 0 0 0;}
#lpw-search-selector li:last-child label{border-radius:0 3px 0 0;}
#lpw-search-selector label
{
	display:block;
	color:#182B49;
	padding:8px 10px;
	background:#cce1ea;
	cursor:pointer;
	text-align: center;
	font-weight: normal;
	font-size: 1.1em;

	border-bottom:1px solid #006A96;
	margin-bottom:0;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
	user-select: none;
	white-space: nowrap;
}
#lpw-search-selector label:hover{background:#FFE788;}
#lpw-search input[type="radio"]:checked + label{background:#fff!important;border-color:#fff!important;font-weight: bold!important;color:#de7600!important;}
#lpw-search-query{display:-webkit-flex;display:flex;}


#lpw-search-description div, #lpw-search-etc div{display: none;}
#lpw-search-description div:nth-child(1), #lpw-search-etc div:nth-child(1){display:block;}
#lpw-search-description
{
	margin:0;
	padding:15px 10px 5px 10px;
	font-family:"Roboto",sans-serif;
	font-size:1em;
	color:#333;
	background:#fff;
	border-radius:0 3px 0 0;
}


#lpw-search-etc{
	font-family:"Roboto Condensed",sans-serif;
	margin: 0 0 0 0 ;
	font-size: 1em;
	background: rgba(204,225,234,0.9);
	padding: 1em;
	color: #006088;
	border-radius: 0 0 3px 3px;
}
#lpw-search-etc a{color:#006088;font-weight:bold;font-family:"Roboto Condensed",sans-serif;text-decoration: underline;}
#lpw-search-etc a:hover{color:#8A4900;}




#lpw-search-query{background: #fff;}
/* Placeholder text */
#lpw-search input[type="text"]::-webkit-input-placeholder{color:#666;}/* WebKit, Blink, Edge */
#lpw-search input[type="text"]:-moz-placeholder{color:#666;opacity:1;}/* Mozilla Firefox 4 to 18 */
#lpw-search input[type="text"]::-moz-placeholder{color:#666;opacity:1;}/* Mozilla Firefox 19+ */
#lpw-search input[type="text"]:-ms-input-placeholder{color:#666;}/* Internet Explorer 10-11 */
#lpw-search input[type="text"]::-ms-input-placeholder{color:#666;}/* Microsoft Edge */


/* Dropdown menu */
#lpw-search-query select
{
	-webkit-appearance: none; /* remove default arrow */
	-moz-appearance: none;
	appearance: none;
	background:#f0f0f0 url(../images/select-one-arrow.gif) no-repeat; /* add custom arrow */
	background-position: center right 5px;
	border:1px solid rgba(0,0,0,0.5);
	color:#666;
	margin:10px 0 10px 10px;
	padding:5px 17px 5px 5px!important;
	font-weight:bold;
	font-family:"Roboto Condensed",sans-serif;
	font-size:1em;
	border-radius: 0;
	width:15em;
	outline: none;
}
#lpw-search-query select:-moz-focusring {color: transparent;text-shadow: 0 0 0 #000;}
#lpw-search-query select::-ms-expand{display:none;}/* hide the default arrow in ie10 and ie11 */

.lpw-search-desc-alert{color:#FF3202;border-left:5px solid #FF3202;padding:10px;margin-top:10px;background-color:#ffeae5;}

@media only screen and (max-width : 991px)
{
	#lpw-search-selector label{font-family:"Roboto Condensed",sans-serif;font-size:1em;padding:15px 10px;}
	#lpw-search-selector li{-webkit-flex-grow:1;flex-grow:1;}
	#lpw-search button[type="submit"]{padding:0 1em;}
	#lpw-search-description{border-radius:0;}
}

@media only screen and (max-width : 767px)
{
	.lpw-bonus-menu{margin:0 0 2em 0;float:none;border-radius:0;border:3px solid #fff;background:#00465F;border-left:none;border-right:none;box-shadow: 0 0 1em rgba(0,0,0,0.75);}
	.lpw-bonus-menu li{border-right:1px solid #fff;-webkit-flex-grow:1;flex-grow:1;margin:0;}
	.lpw-bonus-menu li:first-child{border-left:3px solid #fff;}
	.lpw-bonus-menu li:last-child{border-right:3px solid #fff;}
	.lpw-bonus-menu li a{text-align: center;color:#fff;padding:5px;font-family:"Roboto Condensed",sans-serif;font-size:0.9em;}

	#lpw-search h3{font-size:1.5em;}

	#lpw-search-selector ul{-webkit-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:1em;}
	#lpw-search-selector label{padding:3px;border:1px solid #fff;padding:7px 10px;}
	#lpw-search-selector li{margin: 0;}
	#lpw-search-selector li:first-child label{border-radius:0;}
	#lpw-search-selector li:last-child label{border-radius:0;}
	#lpw-search-query{-webkit-flex-direction:column;flex-direction:column;}
	#lpw-search-description
	{
		margin:0;
		padding:10px 10px 5px 10px;
		font-family:"Roboto Condensed",sans-serif;
		font-size:1em;
		border-radius:0;
	}
	#lpw-search-selector ul{margin-bottom:0;}

	#lpw-search-etc{font-size:0.9em;}
/*	.lpw-catalog .col-md-12{padding-left:0;padding-right:0;}*//* THIS MIGHT CHANGEIN CMS */
	#lpw-search input[type="radio"]:checked + label{background:#FFE788!important;color:#333!important;
	
		-webkit-box-shadow: inset 0px 0px 0px 1px #DABF56;
		-moz-box-shadow: inset 0px 0px 0px 1px #DABF56;
		box-shadow: inset 0px 0px 0px 1px #DABF56;
	
	}
	#lpw-search-query select{width:auto;margin:5px 5px 0 5px;}
	#lpw-search-selector label, #lpw-search input[type=text]{font-family:"Roboto Condensed",sans-serif;font-size:1em;}
	#lpw-search input[type=text]{margin:5px 5px 0 5px;width:auto;padding:5px!important;font-size:1.5em!important;}
	#lpw-search button[type="submit"]{font-size:1em;padding:5px 0;margin:5px!important;}

	#lpw-search-etc{
		margin: 0;
		font-size: 0.9em;
		padding: 10px;

	}
	
	
	



}
/* END SEARCH */


/* HOURS */
.lpw-hours
{
	font-family: "Roboto Condensed",sans-serif;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 36px 0;
	background-image: url(../images/bg-yellow-trident.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.lpw-hours .col-md-12 > div{padding: 0 2em;}
.lpw-hours h2{margin-bottom:5px;font-size: 24px;}
.lpw-hours h3{font-size:1rem;font-weight:normal!important;text-transform: none!important;margin:0;display:inline;}
.lpw-hours ul{display:flex;list-style-type:none;margin:0;padding:0;}
.lpw-hours li{-webkit-flex-grow:1;flex-grow:1;font-size:1rem;}
.lpw-hours li .lpw-hours-open{font-weight:bold;font-size:115%;}
.lpw-hours li .lpw-hours-note{font-size:85%;}
@media only screen and (max-width : 1199px)
{
	.lpw-hours ul{-webkit-flex-direction:column;flex-direction:column;}
	.lpw-hours li{-webkit-flex-grow:1;flex-grow:1;font-size:1rem;}
	.lpw-hours li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none;}
	.lpw-hours li div{float:right;}
	.lpw-hours li .lpw-hours-open{font-weight:bold;font-size:100%;}
	.lpw-hours li .lpw-hours-note{float:none;margin-bottom: 5px;text-align: right;font-size: .75rem;}
}
@media only screen and (max-width : 420px)
{
	.lpw-hours li,.lpw-hours h3{font-size:0.75rem;}
}
/* HOURS END*/


/* QUICK LINKS */
.lpw-quick-links {margin: 0; padding-top: 0; padding-bottom: 0; background: transparent;}

#lpw-quick-links-toolbar
{
	align-content: stretch;
	background: #006A96cc;
	border: 5px solid #fff;
	border-top: none;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 2em;
	width: 100%;
}
#lpw-quick-links-toolbar a
{
	background: #154B78;
	border: 1px solid #fff7;
	border-radius: 0;
	border-right: none;
	color: #fff;
	box-shadow: 0 0 3px rgba(0,0,0,0.333);
	display: inline-block;
	flex-basis: 14.28%;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	margin: 0;
	min-width: 0;
	padding: 1rem 0.5em;
	text-transform: none;
	transition: background-color .3s, margin-bottom .3s;
}
#lpw-quick-links-toolbar a span {display: block;}
#lpw-quick-links-toolbar a:first-of-type {border-radius: 5px 0 0 5px;}
#lpw-quick-links-toolbar a:last-child {border-right: 1px solid #fff7; border-radius: 0 5px 5px 0;}
#lpw-quick-links-toolbar a:hover {background: #286090; border-color: #fff7;}
#lpw-quick-links-toolbar i {font-size: 32px; display: block; margin-bottom: 0.5rem;}
#lpw-quick-links-toolbar svg {width: 36px; height: 36px;}

.lpw-down-arrow {color: #fff7; display: flex; justify-content: center; padding: 14px 0 9px 0;}
.lpw-down-arrow div svg {width: 21px; height: 21px;}

@media only screen and (max-width: 1199px)
{
	.lpw-quick-links .col-md-12 > div {flex-wrap: wrap; justify-content: center;}

	#lpw-quick-links-toolbar a {margin: 10px; border:1px solid #fff7; border-radius: 5px; flex-basis: 20%;}
	#lpw-quick-links-toolbar a:first-of-type {border-radius: 5px;}
	#lpw-quick-links-toolbar a:last-child {border-radius: 5px;}	
}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 767px)
{
	.lpw-quick-links {padding: 0;}
}
@media only screen and (max-width: 666px)
{
	.lpw-quick-links .col-md-12 > div {-webkit-flex-direction: column; flex-direction: column;}

	#lpw-quick-links-toolbar a {margin: 0 0 0.5rem 0; padding: 10px;}	
	#lpw-quick-links-toolbar a:last-child {margin-bottom: 0;}
	#lpw-quick-links-toolbar svg {width: 24px; height:24px;}

	.lpw-down-arrow div {display: none;}
}
/* END QUICK LINKS */


/* FEATURES (AKA TOP STORIES) */
.lpw-features
{
	border-top:solid 3px #fff;
	margin-bottom:0;
	background:#3D4145;
	color:#fff;
	font-family:"Roboto",sans-serif;
}
.lpw-features h2
{
	line-height: 1em;
	font-size: 2em;
	font-weight: bold;
	color: #fff !important;
	text-align:left;
}
.lpw-features img{width:100%;height:auto;display:block;border-radius: 0 0 3px 3px;}
.lpw-features-wrapper
{
	display: flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
.lpw-features-wrapper > a
{
	display: block;
	width: 31.333%;
	color: #333;
	background-color: #fff;
	margin: 5px;
	padding: 5px;
	transition: background 0.2s ease-in-out 0s;
	border-radius: 0 0 3px 3px;	
}
.lpw-features-wrapper > a:hover{background:#FFCD00;}
.lpw-features-wrapper > a:hover{text-decoration: none;}
.lpw-features figcaption{margin-top:10px;padding:0 5px;}
.lpw-features figcaption h3{margin:0;font-size:1.25em;}
.lpw-features figcaption p{margin:0;font-size:1em;}
@media only screen and (max-width : 767px)
{
	.lpw-features{font-family:"Roboto Condensed",sans-serif;}
	.lpw-features-wrapper > a {width: 46%;margin:0.5em 1%;}
}
@media only screen and (max-width : 666px)
{
	.lpw-features-wrapper > a {width: 100%;margin:0 0 1em 0;}
}
/* END FEATURES (AKA TOP STORIES) */


/* NEWS & EVENTS */
.lpw-news-events
{
	font-family:"Roboto",sans-serif;
	background:#006a96;
	background-image:url(../images/bg-news.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	color:#fff;
	margin-bottom:0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.666); 
	border-top:3px solid #fff;
}
.lpw-news-events h2{font-size:1.3em;font-weight:bold;color:#fff;}
.lpw-news-events ul{list-style-type: none;margin: 0 0 1em 0;padding:0;}
.lpw-news-events li:first-child{border-top:1px solid rgba(255,255,255,0.25);}
.lpw-news-events li{margin:0;padding:1em 0;font-size: 1em;display:block;border-bottom:1px solid rgba(255,255,255,0.25);}
.lpw-news-events a{color:#fff;display:block;line-height:1em;}
.lpw-news, .lpw-events{overflow: hidden;font-family:"Roboto Condensed",sans-serif;}
.lpw-news-events .lpw-news li a{color:#FFCD00;font-size:1.25em;}
.lpw-event-datetime{font-size:1em;}
.lpw-event-title{font-size:1.2em;display:block;padding:2px 0 0 0;font-weight: normal!important;text-transform: none!important;margin: 0!important;}
.lpw-event-title > a{color:#FFCD00!important;}
.lpw-event-location{color:rgba(255,255,255,0.75);font-size:0.9em;}
@media only screen and (max-width : 1199px)
{
	.lpw-news-events{background-size:cover;}
}
@media only screen and (max-width : 991px)
{
	.lpw-news-events{background-image:none;}
}
/* END NEWS & EVENTS */


/* SPACES (AKA VISIT US) */
.lpw-spaces
{
	border:solid 5px #fff;
	background-image: url(../images/bg-map.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-bottom:0;
	font-family:"Roboto",sans-serif;
}
.lpw-spaces img{width:100%;height:auto;margin-bottom:0;}
.lpw-spaces h2{font-weight: bold;font-size:24px;}
@media only screen and (max-width : 666px)
{
	.lpw-spaces .btn{width:100%!important;margin-top:5px;}
}
/* END SPACES (AKA VISIT US) */


/* ASK A LIBRARIAN */
.lpw-ask
{
	margin-bottom:0;
	background-image: url(../images/bg-ask.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color:#fff;
	font-family:"Roboto",sans-serif!important;
}
.lpw-ask .lpw-ask-header{font-size:1.5em;text-transform:uppercase;display:block;}
.lpw-ask .lpw-ask-blurb{font-size:110%;margin:0;font-weight:normal;}
.lpw-ask a{color:#fff;font-weight:bold;text-decoration:none;display:block;border:1px solid rgba(255,255,255,0.25);border-radius:5px;padding:1em;margin-bottom:1em;}
.lpw-ask a:last-child{margin:0;}
.lpw-ask a:hover{border-color:#fff;}
.lpw-ask-underlay div{color:#fff;font-weight:bold;text-decoration:none;display:block;border:1px dashed rgba(255,255,255,0.25);border-radius:5px;padding:1em;margin-bottom:1em;}
.lpw-ask-underlay{background: #006A96;padding:2em;box-shadow: 0 0 1em rgba(0,0,0,0.75);border:solid 3px #fff;}
.lpw-ask-underlay h4{font-weight:normal!important;margin:0!important;}
.lpw-ask-underlay h2{font-size:24px;color:#fff!important;}
/* END ASK A LIBRARIAN */


/* GIVE */
.lpw-give
{
	margin-bottom:0;
	background-image: url(../images/bg-give.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	color:#2A2200;
	border-top:3px solid #fff;
	font-family:"Roboto",sans-serif;
}	
.lpw-give p{font-size:110%;}
.lpw-give-underlay{background: #FFCD00;padding:2em;box-shadow: 0 0 1em rgba(0,0,0,0.75);border:solid 3px #fff;}
.lpw-give-underlay h2{font-size:24px;}
/* END GIVE */


/* FOOTER */
.lpw-footer{border-top:3px solid #fff;background:#3D4145;color:#fff;margin-bottom:0;margin-top:0;border-bottom:1px solid #808080;}
.lpw-connect{color:rgba(255,255,255,0.75);}
.lpw-connect > img{display:block;border-bottom:1px solid rgba(255,255,255,0.5);padding-bottom:2em;margin-bottom:2em;width:100%;}
.lpw-connect ul{display:flex;list-style-type:none;margin:0;padding:0;}
.lpw-connect li{width:25%;}
.lpw-connect li img{display:block;width:100%;padding:0 1em;}
.lpw-footer-menu div > h3{font-weight:bold;font-size:1.2em;margin-bottom:1em;font-family:"Roboto Condensed",sans-serif;color:rgba(255,255,255,0.75);margin-top:0;}
.lpw-footer-menu ul{list-style-type:none;margin:0;padding:0;}
.lpw-footer-menu li{font-size:1em;margin:0 0 0.75em 0;font-family:"Roboto Condensed",sans-serif;color:rgba(255,255,255,0.75);line-height:1em;}
.lpw-footer-menu a{color:#fff;}
.lpw-footer-menu{display: flex;}
.lpw-footer-menu > div{width:16.333%;padding-right:2em;}
@media only screen and (max-width : 991px)
{
	.lpw-connect{margin-bottom:4em;}
	.lpw-connect > img{width:50%;margin:0 auto 2em auto!important;}
	.lpw-connect ul{-webkit-justify-content: center;justify-content: center;}
	.lpw-connect li{width:10%;}
}
@media only screen and (max-width : 767px)
{
	.lpw-footer-menu{-webkit-flex-direction:column;flex-direction:column;}
	.lpw-footer-menu div{padding-right:0;width:100%;}
	.lpw-footer-menu div > h3{font-size:1.633em;display:block;margin-bottom:0!important;}
	.lpw-footer-menu li{margin:0;padding:0;border-bottom:1px dotted rgba(255,255,255,0.5);font-size:1.4em;}
	.lpw-footer-menu li:last-child{border-bottom:none;}
	.lpw-footer-menu a{padding:1em 0;display:block;}
}
@media only screen and (max-width : 666px)
{
	.lpw-connect > img{width:100%;}
	.lpw-connect li{width:25%;}
}
/* END FOOTER */


/* COPYRIGHT (DEPRECATED) */
.footer .lpw-copyright{border-top:1px solid rgba(255,255,255,0.5);font-family:"Roboto",sans-serif;}
.footer .lpw-copyright{text-align:center;background:#000;color:rgba(255,255,255,0.75);margin:0!important;padding:0!important;}
.footer .lpw-copyright a, .footer .lpw-copyright div{color:rgba(255,255,255,0.75)!important;font-size:14px;}
.footer .lpw-copyright .row{padding:1em 0;}
/* END COPYRIGHT */


/* CAMPUS COPYRIGHT */
footer{background:#000;}
.footer .lpw-campus-copyright{font-family:"Roboto",sans-serif;background:#000;color:rgba(255,255,255,0.75);}
.footer .lpw-campus-copyright a, .footer .lpw-campus-copyright div{color:rgba(255,255,255,0.75)!important;}
.footer .lpw-campus-copyright .row{padding:1.5em 0;}
/* END CAMPUS COPYRIGHT */


/* HELPER/GENERIC */
.view-all{float:right;color:#fff;display: block;line-height: 1em;font-family: "Roboto",sans-serif;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.667);}
.view-all:hover,.view-all:active,.view-all:visited{color:#fff;}
.view-all-dark{float:right;color:#2A2200;display: block;line-height: 1em;font-family: "Roboto",sans-serif;}
.view-all-dark:hover,.view-all-dark:active,.view-all-dark:visited{color:#2A2200;}
#main-content div[class*="lpw-"] h2,
#main-content div[class*="lpw-"] h3{text-transform: uppercase;margin-top:0;}
#main-content div[class*="lpw-"] h3{font-weight: bold;}
#main-content{font: 14px/1.2 Roboto,sans-serif;}
/* END HELPER/GENERIC */


/* DECORATOR 5 OVERRIDES */
#main-content .jumbotron, footer .lpw-footer{margin: 0!important;padding: 48px 0!important;}
.footer .row {padding: 0;}
#main-content .lpw-catalog{padding-bottom: 0!important;}
#main-content .lpw-quick-links{padding: 0!important;}
/*#main-content .lpw-copyright{margin-top: 0!important;padding: 1em 0!important;}*//*MADE THESE INLINE*/
.lpw-news-events a:hover, .lpw-give a:hover, .lpw-footer a:hover, .lpw-copyright a:hover{text-decoration: underline;}
#main-content .layout-container {max-width: none;width: 100%;}
/* END DECORATOR 5 OVERRIDES */






/* THERE BE DRAGONS, TREAD CAREFULLY */

/* MOST RECENT SEARCH CSS (TODO: COMBINE WITH RESPECTIVE ABOVE)  */

#lpw-search {
	margin-bottom: 0;
	padding: 0;
	background: #006A96cc;
}
#lpw-search-form {
	margin-bottom: 0;
}
#lpw-search-query {
	background: transparent;
	box-shadow: 0px 0px 10px #182B49;
	border-radius: 10px;
	margin: 48px 48px 0 48px;
}

#lpw-search input[type="text"] {
background: url(../images/ucls.png) no-repeat scroll 15px center / 100px;
background-color: #fff;
	padding: 20px 20px 20px 130px;
	margin-right: 0px;
	font-size: 1.666em;
	margin: 10px 0px 10px 10px;
	border: 1px solid #fff;
	border-radius: 10px 0 0 10px;
	margin: 0;
}
#lpw-search button[type="submit"] {
	border: 2px solid #fff;
	padding: 0 1em;
	border-radius: 0 10px 10px 0;
	margin: 0;
	font-size: 1.75em;
	transition: all .3s;
}

#lpw-search-etc {
	background-color: transparent;
	color: #fff;
	padding: 12px 0 48px 0;
}

#lpw-search-etc > div
{
	text-align: center;
}
#lpw-search-etc a {
	color: #fff;
	transition: all .3s;
}
#lpw-search-etc a:hover{
	color:#EE7E00;
}
#lpw-search input[type="text"]::placeholder{
	color:#aaa;
}


.lpw-hours{
	background-color: #ffcd00;
}

@media only screen and (max-width : 767px)
{

	#lpw-search-query {
			flex-direction: row !important;
	}

	#lpw-search input[type=text]{
			margin: 0 !important;

			width: 100%;
				padding: 0 0 0 70px !important;
				background: url(../images/ucls.png) no-repeat scroll 10px center / 50px;
				background-color: rgba(0, 0, 0, 0);
				font-size: 1em !important;
				background-color: #fff;
				font-weight: normal;
			
	}

	#lpw-search button[type="submit"]{
			margin: 0 !important;
				padding: 5px 10px !important;
			
	}

}

/* END MOST RECENT SEARCH CSS  */

/* MAIN CONTENT MAX WIDTH */
body{background-color:#B6B1A9;}
#main-content
{
    max-width: 1400px;
    margin: 0 auto;
    border: 3px solid #fff;
    box-shadow: 0 0 15px 5px #0003;
    border-top: none;
    border-bottom: none;
}
/* /MAIN CONTENT MAX WIDTH */

/* HOME PAGE HOLIDAY ALERT */
#lpw-alert-message
{
    background-color: #f3e500;
    font-size: 1.25em;
    border-bottom: 3px solid #fff;
}
@media (max-width: 768px)
{
    #main-content #lpw-alert-message{font-size: 1.1em; padding: 1em!important;}
}

/* END: HOME PAGE HOLIDAY ALERT */

/* SI A11Y TTWEAKS */
.lpw-spaces p, .lpw-give-underlay p {line-height: 1.5;}
/* END: SI A11Y TTWEAKS */

/* CAMPUS 5/25/23 DESIGN REFRESH TWEAKS */
.lpw-hours h2, .lpw-spaces h2, .lpw-give-underlay h2 {color: #000;}
/* END: CAMPUS 5/25/23 DESIGN REFRESH TWEAKS */